<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8"/>
    <title>{% block title %}{% endblock %}</title>
    {% block stylesheets %}
    {% endblock %}
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap-theme.min.css">

    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
    <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}"/>
</head>
<body>
<div class="container">
    <div class="col-md-4">
        <ul class="list-group">
            {% if is_granted('ROLE_ADMIN') %}
                <li class="list-group-item"><a href="{{ path('admin') }}">Adminisztrátorok oldala</a></li>
            {% endif %}
            {% if is_granted('ROLE_EDITOR') %}
                <li class="list-group-item"><a href="{{ path('editor') }}">Tartalomszerkesztők oldala</a></li>
            {% endif %}
            {% if is_granted('ROLE_USER') %}
                <li class="list-group-item"><a href="{{ path('user') }}">Felhasználók oldala</a></li>
            {% endif %}
                <li class="list-group-item"><a href="{{ path('homepage') }}">Központi adminisztrációs oldal</a></li>
                <li class="list-group-item"><a href="{{ path('logout') }}">Kilépés</a></li>
        </ul>
    </div>
    <div class="col-md-8">
        {% block body %}{% endblock %}
    </div>
    {% block javascripts %}{% endblock %}
</div>
</body>
</html>
